package com.example.logistics.entity;

public class User {
    private int userId;
    private String userName;
    private String passWord;
    private String phoneNum;

    public User(){

    }

    public User(int id, String username, String password, String phonenum){
        this.userId = id;
        this.userName = username;
        this.passWord = password;
        this.phoneNum = phonenum;
    }

    public int getUserId(){
        return  userId;
    }

    public void setUserId(int id){
        this.userId = id;
    }

    public String getUserName(){
        return userName;
    }

    public void setUserName(String username){
        this.userName = username;
    }

    public String getPassWord(){
        return passWord;
    }

    public void setPassWord(String password){
        this.passWord = password;
    }

    public String getPhoneNum(){
        return phoneNum;
    }

    public void setPhoneNum(String phonenum){
        this.phoneNum = phonenum;
    }

}
